<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlRunProfileState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlRunLineMarkerContributorKt boolean isUtPlSqlActive(com.intellij.database.psi.DbDataSource)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5457.46&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlRunConfiguration">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlHandler.Reporter java.lang.String getName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlRunConfiguration.UtPlSqlEditor void resetEditorFrom(com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlRunConfiguration)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlConsoleProperties.DbLocation DbLocation(com.intellij.database.psi.DbElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlCoverageSuite UtPlSqlCoverageSuite(java.lang.String, com.intellij.openapi.project.Project, com.intellij.coverage.CoverageRunner, com.intellij.coverage.CoverageFileProvider, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlHandler.Reporter java.lang.String component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlHandler.Reporter java.lang.String component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlHandler.Reporter java.lang.String component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlConfigurationProducer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlHandler.Reporter java.lang.String getType()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlHighlightingPassFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlHandler.Reporter java.lang.String getUuid()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlRunLineMarkerContributorKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlConsolePropertiesKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlConfigurationType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlHandler.Reporter Reporter(java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlRunLineMarkerContributorKt boolean isUtPlSqlActive(com.intellij.psi.PsiFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5457.46&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlConsoleProperties">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlRunConfiguration.UtPlSqlEditor void applyEditorTo(com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlRunConfiguration)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlRunConfigurationOptions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlRunLineMarkerContributor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlRunConfiguration.UtPlSqlEditor UtPlSqlEditor(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlCustomFoldingProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlRunConfiguration.UtPlSqlEditor com.intellij.openapi.project.Project getProject()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlHandler.Reporter com.intellij.database.dialects.oracle.testing.utplsql.UtPlSqlHandler.Reporter copy(java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
</root>
